<<< Previous |  | Next >>>

# FcNameRegisterConstants

## Name

FcNameRegisterConstants -- Register symbolic constants

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcNameRegisterConstants``(const FcConstant *`consts`, int `nconsts`);`

## Description

Deprecated. Does nothing. Returns FcFalse.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcNameUnregisterConstants